body {
    background-color: #ffffff /*{body|background-color}*/;
    background-image: none /*{body|background-image}*/;
    color: #222222 /*{body|text-colour}*/;
}
#main-content {
    background-color: #ffffff;
}
#main-content > .row:first-child > .col-xs-12 {
    padding-top: 15px;
}
a a, a:hover, a:active {
    color: #333333 /*{body|link-colour}*/
}
.wrapper-header {
    background-color: #ffffff /*{header|background-colour}*/;
    border: none;
    margin-bottom: 0px;
}
.wrapper-header a, .wrapper-header a:hover, .wrapper-header a:active {
    color: #1f1f1f /*{header|link-colour}*/
}
.wrapper-header .btn-default {
    background-color: #efefef /*{header|button-colour}*/;
    border-color: #efefef /*{header|button-colour}*/;
    color: #333333 /*{header|button-text-colour}*/;
}
.header-search .ajax_search {
    border-color: #0081b6;
    box-shadow: none;
    border-width: 2px;
}
.navbar {
    margin-bottom: 0;
    background-color: transparent;
    border-color: transparent;
}
.navbar.navbar-default {
    background-color: transparent !important;
    border: none !important;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover, .navigation-list li a:hover, .navbar-default .navbar-nav > li:hover > a, .navigation-list li:hover a, .navigation-list li a {
    color: #0081b6 /*{header|menu-colour}*/;
}
.responsive_mobile {
	display: none;
}
.sticky {
	display: none;
}
.top_navbar.sticky {
	/* display: block; */
	position: fixed;
	background: #fff;
	width: 100%;
	z-index: 99;
	opacity: 1;
	transition: 0.8s;
}
.top_navbar {
	display: block !important;
	opacity: 0;
	transition: 0.8s;
	position: fixed;
	top: 0;
	width: 100%;
}
@media (max-width: 767px) {
.navbar-nav .dropdown-menu > li > a {
    color: #ffffff /*{header|menu-colour}*/;
}
}
.wrapper-footer {
    background-color: rgba(0, 62, 87, 1) /*{footer|background-color}*/;
    color: rgba(255, 255, 255, 1) /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
    color: rgba(255, 255, 255, 1) /*{footer|link-colour}*/;
}
.nav > li > a {
    -webkit-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
}
.nav > li > a:hover, .nav > li > a:focus {
    color: #F86F00;
}
.btn-primary {
    color: #FFFFFF;
    background-color: rgba(248, 111, 0, 1) /*{buttons|primary-colour}*/;
    border-color: rgba(248, 111, 0, 1) /*{buttons|primary-colour}*/;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: #FFFFFF;
    background-color: rgba(248, 111, 0, 1) /*{buttons|primary-colour}*/;
    border-color: rgba(248, 111, 0, 1) /*{buttons|primary-colour}*/;
}
.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    background-image: none;
}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
    background-color: rgba(248, 111, 0, 1) /*{buttons|primary-colour}*/;
    border-color: rgba(248, 111, 0, 1) /*{buttons|primary-colour}*/;
}
.btn-success {
    color: #ffffff;
    background-color: rgba(0, 129, 182, 1) /*{buttons|secondary-colour}*/;
    border-color: rgba(0, 129, 182, 1) /*{buttons|secondary-colour}*/;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
    color: #ffffff;
    background-color: rgba(0, 129, 182, 1) /*{buttons|secondary-colour}*/;
    border-color: rgba(0, 129, 182, 1) /*{buttons|secondary-colour}*/;
}
.btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
    background-image: none;
}
.btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active {
    background-color: rgba(0, 129, 182, 1) /*{buttons|secondary-colour}*/;
    border-color: rgba(0, 129, 182, 1) /*{buttons|secondary-colour}*/;
}
a#cartcontentsheader {
    background-color: none;
    color: #005a7f;
    border: none;
}

/*-------------------------------------------
---------------------------------------------
	@	Custom styles v1.0
	@	CONTENT TABLE
	------------------
	#1 MEDIA QUERIES
	#2 HEADER MAIN
	#3 INTRO ADVERTS
	#4 CATEGORY THUMBS
	#5 TYPOGRAPHY
	#6 CAROUSEL
	#7 FEATURED PRODUCTS
	#8 PRODUCT FINDER
	#9 BLOG
	#10 CTA BANNER
	#11 OUR BRANDS
	#12 FOOTER
	#13 WIDEST RANGE
---------------------------------------------
------------------------------------------ */
/* *****************************************
	Media Queries for tablet landscape
*******************************************/
@media screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
.carousel-caption {
    text-align: left;
    left: 20% !important;
    bottom: 15% !important;
    width: 510px !important;
}
.cat-overlay {
    position: absolute;
    top: 0;
    height: 100%;
    background: rgba(0,90,127,0.5);
    width: 90%;
    bottom: 0;
    left: 5%;
    z-index: 40;
}
.cat-thumbs-caption {
    position: absolute;
    top: 30% !important;
    width: 90%;
    left: 4% !important;
    z-index: 50;
}
.widest-range-wrapper {
    padding: 55px 0px 55px 0px !important;
}
#featured-products {
    height: 242px !important;
}
.featured-caption {
    left: 25% !important;
}
#brands-carousel > .owl-controls .owl-buttons > .owl-prev, #brands-carousel > .owl-controls .owl-buttons > .owl-next {
    position: relative !important;
}
.video-heading {
    font-size: 17px !important;
    margin-bottom: 10px !important;
    margin-left: 10px !important;
}
.blog-img.img-responsive {
    height: 154px !important;
}
}
.thumbnail {
    transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
}
.thumbnail:hover {
    -webkit-box-shadow: 0px 2px 5px 0px rgba(163,163,163,1);
    -moz-box-shadow: 0px 2px 5px 0px rgba(163,163,163,1);
    box-shadow: 0px 2px 5px 0px rgba(163,163,163,1);
}
.container.cta_banner_container {
    margin-top: 65px;
    margin-bottom: 65px;
}
.cta-btn_cstm {
    width: 18%;
    margin: 0 auto;
}
.port-advert {
    height: 530px/*608px*/;
}

/* *****************************************
	Media Queries for tablet portrait
*******************************************/
@media screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait) {
}

/* ******************************************
	Media Queries for screen wider than 60em (960px)
****************************************** */
	
@media screen and (min-width: 60em) {
}

/* ******************************************
Media Queries for screen wider than 45em (720px)
****************************************** */
@media screen and (min-width: 45em) {
}

/* ******************************************
Media Queries for screen less than 45em (720px)
****************************************** */
	
@media screen and (max-width: 45em) {
.dropdown-menu.mega-menu {
    position: relative;
    background: #0081b6;
    float: left !important;
}
.mega-list-cols > li {
    padding: 5px 10px;
}
.mega-list-cols > li > a {
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
}
.trigger-prod-child {
    background: #f86f00;
    padding: 10px;
    position: relative;
    font-size: 18px;
    display: inline-block !important;
    float: right !important;
    margin-top: -10px;
}
.ads-overlay {
    height: 100%;
    width: 100%;
    background: rgba(0,90,127,0.5);
    position: absolute;
    top: 0;
}
.main-ads-caption {
    position: absolute;
    top: 35%;
    left: 7%;
    width: 100%;
    z-index: 50;
}
.heading-two {
    font-weight: bold;
    font-size: 27px;
    text-align: center;
    padding: 15px;
}
.cat-overlay {
    position: absolute;
    top: 0 !important;
    height: 100% !important;
    background: rgba(0,90,127,0.5);
    width: 92% !important;
    bottom: 0 !important;
    left: 4% !important;
    z-index: 40 !important;
}
.category-thumbnail {
    margin-bottom: 35px;
}
.cat-thumbs-caption {
    left: 22% !important;
}
#brands-carousel > .owl-controls .owl-buttons > .owl-next, #brands-carousel > .owl-controls .owl-buttons > .owl-prev, #featured-products > .owl-controls .owl-buttons > .owl-next, #featured-products > .owl-controls .owl-buttons > .owl-prev {
    position: relative !important;
    right: 0 !important;
    top: 0 !important;
}
#featuredProducts > .carousel-inner {
    display: none;
}
#featuredProducts {
    margin-bottom: 25px;
    border-bottom: 4px solid #f86f00;
    padding-bottom: 45px;
}
.caption-advert {
    position: absolute;
    top: 38%;
    width: 300px;
    left: 11%;
}
.wide-wrapper {
    margin-top: 55px;
}
.esub-input {
    height: 70px !important;
    width: 265px !important;
}
.featured-caption {
    padding: 25px;
    background: #ebebeb;
}
.list-custom-social {
    position: relative !important;
}
.find-heading {
    color: #fff;
    font-size: 20px;
    text-align: center;
    padding-bottom: 25px;
    font-weight: bold;
}
.compatibility_list {
    background: #0081b6;
    color: #91dcfb;
    border: none !important;
    height: 50px !important;
    background: url('/assets/icons/chevron-bottom.png') no-repeat right #0081b6 !important;
    background-position-x: right;
    background-position-x: right;
    -webkit-appearance: none !important;
    background-position-x: 245px !important;
}
.dropdown-menu.mega-menu .mega-list-cols {
    margin-top: 15px !important;
}
}
.main-adverts, .category-thumbnail, .main-ads-caption {
    cursor: pointer;
}
/* Header
-------------------- */
.mega-list-cols > li > a {
    color: #fff;
    margin: 0;
    padding: 0;
    transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
}
.mega-list-cols > li {
    padding: 1px;
    transition: background .3s ease-in;
    -webkit-transition: background .3s ease-in;
    -o-transition: background .3s ease-in;
}
.mega-list-cols > li > a:hover {
    color: #fff !important;
}
.current-active {
    background: #fd7100 !important;
    color: #fff !important;
}
.mega-list-cols > li:first-child a {
    color: #fff !important;
    font-weight: bold;
    text-shadow: 1px 1px 1px #01415b;
}
.mega-list-cols > li:hover, .mega-list-cols > li:focus {
    background: #005a7f;
}
.mega-menu {
    background: #0081b6 !important;
    padding: 20px !important;
    border: none !important;
    box-shadow: 1px 1px 1px #06a4e5;
}
.logo2 {
    max-width: 40%;
}
.cart-circle {
    padding: 10px;
    border-radius: 45px;
    background: #fd7100;
    color: #fff;
    border: 1px solid #fd7100;
    transition: all 0.3s linear;
}
.cart-circle:hover, .cart-circle:focus {
    background: transparent;
    border: 1px solid #fd7100;
    color: #333;
}
#header-cart > a {
    padding: 0 4px;
}
.search-wrapper {
    padding: 0;
}
.trightnav-block {
    padding: 0;
    text-align: center;
}
.btn-search {
    background: transparent;
    border: none;
    z-index: 3;
}
#name_search {
    height: 40px;
}
.btn-search {
    padding: 0;
    background: transparent !important;
}
.btn-search:hover, .btn-search:focus {
    background: transparent !important;
    text-decoration: none !important;
}
#name_search {
    height: 40px;
    width: 285px;
}
.main-wrapper-nav {
    margin-top: 35px;
}
.nav.navbar-nav > li > a {
    color: #016a96;
    font-weight: 700 !important;
    transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    padding: 10px 7px;
}
#header-cart > a:hover, #header-cart > a:focus, .nav.navbar-nav > li > a:hover, .nav.navbar-nav > li > a:focus {
    color: #ff9900 !important;
}
#header-cart > a {
    color: #005a7f;
}
#px-nav > li > a {
    color: #005a7f;
}
.carousel-caption {
    z-index: 8;
}
/*5 columns grid */
.col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
.col-sm-15 {
    width: 20%;
    float: left;
}
}

@media (min-width: 992px) {
.col-md-15 {
    width: 20%;
    float: left;
}
}

@media (min-width: 1200px) {
.col-lg-15 {
    width: 20%;
    float: left;
}
}

/* Intro Adverts Section
--------------------- */
@media screen and (min-width: 45em) {
.main-ads-caption {
    position: absolute;
    top: 40%;
    width: 100%;
    z-index: 9;
}
.ads-overlay {
    position: absolute;
    top: 0;
    height: 100%;
    background: rgba(0,90,127,0.5);
    width: 100%;
    z-index: 8;
}
#main-content {
    padding-bottom: 65px;
}
.top-ads-row {
    margin: 45px -15px 25px -15px;
}
}

@media screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
.ads-overlay {
    position: absolute;
    top: 0;
    height: 100%;
    background: rgba(0,90,127,0.5);
    width: 100%;
    z-index: 9;
}
.search-wrapper {
    display: none;
}
}

@media screen and (min-width:768px) and (max-width:1024px) and (orientation:portrait) {
.ads-overlay {
    position: absolute;
    top: 0;
    height: 166.5px;
    width: 315px;
    z-index: 9;
}
.search-wrapper {
    display: none;
}
}
.main-ads-btn:hover, .main-ads-btn:focus {
    background: #0081b6;
    color: #fff;
}
.main-ads-btn {
    background: #f86f00;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    border: 1px solid #fff;
    margin: 0 auto !important;
    display: block;
    text-align: center;
    width: 70%;
    opacity: 0;
    transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
}
.main-ads-text {
    color: #fff;
    font-weight: bold;
    margin: 5px auto !important;
    display: block;
    text-align: center;
    width: 90%;
    opacity: 0;
    transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
}
.headline-main-ads > a {
    color: #fff;
    font-weight: bold;
    font-size: 25px;
}
.cat-thumbs .headline-main-ads > a {
    font-size: 18px;
}
.thumbnail.main-adverts {
    padding: 0;
}
/* On advert hover reveal btn
--------------------------- */
.main-adverts:hover > .main-ads-caption > .main-ads-btn {
    opacity: 1;
}
.main-adverts:hover > .ads-overlay {
    opacity: 0;
    transition: all 1s linear;
    -webkit-transition: all 1s linear;
    -o-transition: all 1s linear;
}
/* Category thumbs
--------------- */
.clear-left {
    padding-left: 0;
}
.clear-right {
    padding-right: 0;
}
#featured-cat.owl-theme .owl-controls {
    text-align: left;
    padding-left: 8px;
}
.row.viewAll {
    margin: 0 -10px;
}
.short_description {
    height: 6em;
    text-align: center;
    font-size: 11px;
}
.category-thumbnail.product_page .wrapper-category-image {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}
.product_page .wrapper-category-image:hover a {
    color: #016a96;
}
.category-thumbnail.product_page .wrapper-category-image h3 {
    margin: 15px 0;
    font-weight: bold;
}
.cat-overlay {
    position: absolute;
    top: 0;
    height: 100%;
    background: rgba(0,90,127,0.5);
    width: 90%;
    bottom: 0;
    left: 5%;
    z-index: 8;
}
.cat-thumbs-caption {
    position: absolute;
    top: 20%;
    left: 5%;
    right: 5%;
    z-index: 9;
}
.cat-thumbs:hover > .cat-thumbs-caption > .main-ads-btn, .cat-thumbs:hover > .cat-thumbs-caption > .main-ads-text {
    opacity: 1;
}
.cat-thumbs:hover > .cat-overlay {
    opacity: 0;
    transition: all 1s linear;
    -webkit-transition: all 1s linear;
    -o-transition: all 1s linear;
}
.heading-view-all {
    color: #fff;
    font-weight: bold;
    font-size: 25px;
}
/* Typography
------------ */
.heading-two {
    font-weight: bold;
    font-size: 38px;
    text-align: center;
}

/* Carousel
----------- */
@media screen and (min-width: 45em) {
.wrapper-header {
    background-color: transparent !important;
    z-index: 10;
    position: relative;
}
#homepageCarousel {
    margin-top: -151px;
}
}
/* Featured Products Carousel
--------------------------- */
#featured-products > .owl-controls .owl-buttons > .owl-prev {
    position: absolute;
    top: -27%;
    right: 6%;
}
#featured-products > .owl-controls .owl-buttons > .owl-next {
    position: absolute;
    top: -27%;
    right: 3%;
}
.caption-holder {
    padding-bottom: 25px;
}
.add-custom {
    background: none !important;
    color: #f86f00 !important;
    border: none !important;
    text-align: right;
    font-weight: bold;
    font-size: 16px;
    transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
}
.add-custom:hover, .add-custom:focus {
    background: transparent;
    border: none !important;
    color: #005a7f;
}
#featuredProducts {
    overflow-x: hidden;
}
#moreFromThisCat {
    overflow-x: hidden;
}

@media screen and (min-width: 45em) {
.wrapper-thumbnail {
    z-index: 9;
    margin-top: 15px;
}
.featured-thumb-wrapper:hover {
    transition: all 0.1s linear;
    -webkit-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transform: scale(1.025) rotate(0.0001deg);
    margin-top: -25px;
}
#featured-products {
    position: absolute;
    z-index: 9;
    top: 25%;
    background: #fff;
}
.featured-caption {
    position: absolute;
    top: 15.5%;
    color: #fff;
    left: 39%;
}
.esub-description {
    font-size: 19px;
    font-family: 'Lato', sans-serif;
    font-weight: 100;
    line-height: 1;
}
}

@media screen and (min-width: 1200px) and (max-width: 1500px) {
#featured-products {
    height: 340px !important;
}
.jumbotron {
    height: 600px;
}
}
.featured-caption > h2 {
    font-weight: bold;
    font-size: 38px;
    text-align: center;
}

/* Product Finder
---------------- */
@media screen and (min-width: 45em) {
.compatibility_list {
    padding: 5px 15px !important;
    font-size: 15px !important;
    line-height: 1 !important;
    border: 0 !important;
    border-radius: 0px;
    height: 43px !important;
    background: url('/assets/icons/chevron-bottom.png') no-repeat right #0081b6 !important;
    -webkit-appearance: none !important;
    background-position-x: 205px !important;
    color: #2ebffb;
    text-transform: uppercase;
}
.partfinder-fields {
    padding: 0;
}
.part-select.col-sm-3 {
    padding: 5px;
}
.compat-btn {
    width: 69px;
    height: 43px;
    margin: 5px 5px;
    border: none !important;
    background: #0081b6 !important;
    text-transform: uppercase;
    font-weight: bold;
}
.find-heading {
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    margin-top: 15px;
}
}
.btn-primary.btn-lg.btn-carousel {
    border: 1px solid #fff !important;
}

@media screen and (max-width: 45em) {
.compat-btn {
    width: 100% !important;
    height: 43px !important;
    margin: 5px 0px !important;
    border: none !important;
}
.wrap-select-inline {
    padding-left: 15px;
    padding-right: 15px;
}
.part-select.col-sm-3 {
    padding-bottom: 10px;
}
}
.full-width.wrapper-product-finder {
    background: #005a7f;
    padding: 25px 0px 25px 0px;
}
.caption-advert {
    position: absolute;
    top: 20%;
    left: 5%;
    right: 5%;
}

/* Widest Range Section
--------------------- */
@media screen and (min-width: 45em) {
.widest-range-wrapper {
    padding: 95px 0px 95px 0px;
}
.widest-range-row {
    margin-top: 75px;
}
}
.widest-heading.text-left {
    background: #0081b6;
    padding: 20px;
    margin: 0px 15px;
    color: #fff;
    font-weight: bold;
}
#video-carousel, #blog-carousel {
    overflow: hidden !important;
}
#blog-carousel > .owl-controls.clickable {
    background: #005a7f;
    margin: -2px 15px !important;
    padding: 0 15px !important;
}
#video-carousel > .owl-controls.clickable {
    background: #005a7f;
    margin: -1px 15px;
    padding: 0 15px;
}
#blog-carousel > .owl-controls.clickable > .owl-pagination > .owl-page.active span {
    background: #f86f00 !important;
}
#video-carousel > .owl-controls.clickable > .owl-pagination > .owl-page.active span {
    background: #f86f00 !important;
}
#blog-carousel > .owl-controls.clickable > .owl-pagination > .owl-page span {
    background: #0081b6 !important;
    opacity: 1 !important;
}
#video-carousel > .owl-controls.clickable > .owl-pagination > .owl-page span {
    background: #0081b6 !important;
    opacity: 1 !important;
}
.video-heading {
    font-size: 17px;
    margin-bottom: 25px;
    margin-left: 10px;
}
.video-content {
    font-weight: normal;
    line-height: 1.7;
    margin-bottom: 15px;
}
.read-more {
    margin-left: 10px;
    color: #fff;
    font-weight: bold;
}
/* Blog Section
--------------------- */
.wide-wrapper {
    overflow: hidden;
}
/* CTA Banner Section
--------------------- */
.form-control.esub-input {
    height: 70px;
    width: 385px;
    border: 1px solid #fff !important;
    -webkit-box-shadow: 0px !important;
    box-shadow: 0px !important;
}
#subscribeNow {
    padding: 13.5px 13px;
    background: #fff;
    border: 1px solid #fff;
    color: #f86f00;
}
#subscribeNow::after {
    content: '';
    display: inline-block;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 1.3em 0 1.3em 2em;
    border-color: transparent transparent transparent #f86f00;
}
/* Our Brands Section
--------------------- */
#brands-carousel > .owl-controls .owl-buttons > .owl-prev {
    left: -4%;
    top: 25%;
    position: absolute;
}
#brands-carousel > .owl-controls .owl-buttons > .owl-next {
    right: -4%;
    top: 25%;
    position: absolute;
}
.grayscale {
    background: #333;
    height: 100px;
    width: 100%;
}
.brands-wrapper {
    padding-top: 55px;
    padding-bottom: 55px;
}
#brands-carousel {
    margin-top: 55px;
}
.brands-wrapper > .row > h2 {
    color: #005a7f !important;
    font-weight: bold;
}
/* Footer Section
--------------------- */
.copyright-wrapper {
    background: #0081B9;
}
.footer-row {
    padding: 45px 0px 45px 0px;
}
.comp-details-stacked > li {
    padding: 5px 15px;
}
.wrapper-footer .nav > li > a {
    padding: 5px 15px;
}
.wrapper-footer .form-control {
    height: 40px;
}
.wrapper-footer .input .btn {
    padding: 8px 10px;
}
.wrapper-footer h5 {
    margin-bottom: 0;
}
.uspsFooter {
    border: 1px solid #fff;
    padding: 20px 0;
    margin-top: 30px;
}
.border-social {
    border: 1px solid #fff;
    padding: 5px 10px 5px 10px;
    font-size: 20px !important;
    -webkit-transition: all .1s linear;
    transition: all .1s linear;
    -o-transition: all .1s linear;
}
.border-social:hover, .border-social:focus {
    background: #0081B9;
}
/* Inner product page
-------------------- */
.product-descr {
    margin: 10px 0px;
}
.row-inner-product_one {
    padding: 35px 0px 5px 0px;
}
.inner-share-social-btn {
    background: none !important;
    border: none !important;
    margin-bottom: 25px;
}
.share-dropdown_menu {
    left: 48% !important;
    top: 62% !important;
}
.inner-share-social-btn > i {
    padding: 0px 5px 0px 0px;
    font-size: 30px;
}
.addtocart_cstm_btn {
    font-size: 14px;
    padding: 15px;
}
.wishlist-btn {
    font-size: 14px;
    padding: 15px;
}
.nav-tabs > li > a {
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 65px 10px 65px;
    transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    color: #0081B6;
    border-left: 1px solid #0081B6;
    border-top: 1px solid #0081B6;
    border-right: 1px solid #0081B6;
}
.nav-tabs > li > a:hover {
    border-left: 1px solid #0081B6;
    border-top: 1px solid #0081B6;
    border-right: 1px solid #0081B6;
}
.n-responsive-content > h2 {
    color: #EA7311;
}
.tabbable_row {
    padding-top: 65px;
}
.inner_prod-tab-content {
    border-left: 1px solid #0081B6;
    border-right: 1px solid #0081B6;
    border-bottom: 1px solid #0081B6;
    border-top: 1px solid #0081B6;
    padding: 30px;
}
#shipbox {
    display: none;
}
.nReviewsBlock {
    margin: 0 0 10px;
    min-height: 25px;
}
.review-para {
    margin: 0;
    transition: all .3s linear;
}
.review-para:hover, .review-para:focus {
    color: #0081B6;
}
.full-width.google-map-wrapper {
    margin-top: -65px;
}

/* Contact Us Page
-------------------- */
@media screen and (min-width: 45em) {
.contact-us-wrapper-details {
    margin-top: 55px;
    margin-bottom: 55px;
}
}

@media screen and (max-width: 45em) {
.contact-us-wrapper-details {
    margin-top: 25px;
    margin-bottom: 25px;
}
.home-banner-item {
    height: 210px !important;
}
h1 {
    font-size: 20px !important;
}
}
.contact_list_inline {
    margin-bottom: 25px;
    background: #f0f0f0;
    padding: 25px;
}
.main-thumbs_temp {
    border: 1px solid #e7e7e7;
    padding: 10px !important;
}
.clear-left-thumb {
    padding: 0;
}
.back-custom {
    background: transparent !important;
    color: #f86f00 !important;
    border: none;
    font-size: 15px !important;
    text-transform: uppercase;
    transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
}
.back-custom:hover, .back-custom:focus {
    color: #0081b6 !important;
    border: none;
    background: transparent;
}
/*Back to top*/
#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #0081b6;
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    opacity: 0;
    transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
#back-to-top:hover {
    background: #005A7F;
}
#back-to-top.show {
    opacity: 1;
}
.video-caption {
    background: #005a7f;
    color: #fff;
    padding: 25px;
}
.uspsFooter { 
    text-align: left;
}
/*-- 10-12-*2018 --*/
.drop-down-cate {
	padding-left: 0;
	list-style: none;
}
.drop-down-cate li a i {
	display: none;
}
.mega-list-cols.custom-cate li i {
	display: none;
}
@media(max-width:767px){
.navbar-nav {
	margin: 0 !important;
}
.mega-list-cols.custom-cate li a {
	font-size: 14px;
}
.mega-list-cols.custom-cate li > i {
	position: absolute;
	right: 0;
	font-size: 15px;
	width: 33px;
	height: 33px;
	background: #fff;
	text-align: center;
	top: -7px;
	padding-top: 9px;
}
.dropdown-menu.mega-menu {
	width: 100%;
}
.mega-list-cols.custom-cate {
	float: left;
	width: 100%;
}
ul.drop-down-cate {
	padding: 10px 0 0 10px;
	list-style: none;
	display:none;
}
.drop-down-cate li a i {
	width: 15px;
	margin-top: 2px;
	float: left;
	-webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.drop-down-cate li {
	padding-bottom: 5px;
}
.mega-list-cols.custom-cate li:hover {
	background: transparent;
}
.mega-list-cols.custom-cate li {
	position: relative;
}
.dropdown-menu.mega-menu {
	padding: 20px 8px !important;
} 
.mega-list-cols.custom-cate {
	margin-bottom: 0 !important;
}
.mega-list-cols.custom-cate li > i.rotate-i {
	transform: rotate(-180deg);
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	padding-top: 7px;
}
.custom-cate .fa-chevron-down::before {
	content: "\f067";
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.fa.fa-chevron-down.rotate-i::before {
	content: "\f068";
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.drop-down-cate li a i {
	display: block;
}
.mega-list-cols.custom-cate li i {
	display: block;
}
.col-xs12.col-sm-6.col-md-3.mega-list-cols.custom-cate {
	padding: 0;
}
.main-nav.remove {
	display:none;
}
}
/*-- 10-12-*2018 -End-*/
/*target specific child for mega menu columns 
@media (min-width: 768px) {
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(3) {
    	margin-top: -20px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(4) {
    	margin-top: 20px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(5) {
    	margin-top: -40px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(6) {
	    margin-top: 20px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(7) {
	    margin-top: -20px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(8) {
	    margin-top: 20px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(9) {
	    margin-top: -60px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(10) {
	    margin-top: 30px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(11) {
	    margin-top: 20px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(12) {
	    margin-top: 20px;
	}
	.video-caption {
	    background: #005a7f;
	    padding: 25px;
	    color: #fff;
		min-height: 360px;
	}
}
@media (min-width: 992px) {
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(3) {
    	margin-top: 0;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(4) {
    	margin-top: 0;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(5) {
    	margin-top: 0px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(6) {
	    margin-top: 20px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(7) {
	    margin-top: -150px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(8) {
	    margin-top: -40px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(9) {
	    margin-top: -130px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(10) {
	    margin-top: 0;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(11) {
	    margin-top: 20px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(12) {
	    margin-top: 20px;
	}
	.video-caption {
	    background: #005a7f;
	    padding: 25px;
	    color: #fff;
		min-height: 360px;
	}
}
@media (min-width: 1200px) {
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(3) {
    	margin-top: 0;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(4) {
    	margin-top: 0;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(5) {
	    margin-top: -10;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(6) {
	    margin-top: 10px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(7) {
	    margin-top: 15px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(8) {
	    margin-top: -275px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(9) {
	    margin-top: -130px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(10) {
	    margin-top: -235px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(11) {
	    margin-top: -80px;
	}
	.dropdown-menu.mega-menu .mega-list-cols:nth-child(12) {
	    margin-top: -80px;
	}
	.video-caption {
	    background: #005a7f;
	    padding: 25px;
	    color: #fff;
		min-height: 323px;
	}
}*/
/* ----------- iPad  ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
.navbar-nav > li > a {
    padding: 15px 3px;
}
}
/*----- Brands Page -----*/

#main-content .row.featured-brands {
    padding: 0 15px;
}
#main-content .row.featured-brands > div > div {
    width: 100%;
    height: 150px;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    border: 2px solid #016a96;
    margin-bottom: 30px;
}
#main-content .row.featured-brands > div > div a {
    float: left;
    width: 100%;
    height: 100%;
}
#main-content .row.featured-brands > div > div:hover {
    border-color: #ff9900;
}
.wrapper-header .dropdown-menu.mega-menu > div {
 display:;
    display: inline-block;
    /* float: left; */
    float: none;
    vertical-align: top;
    margin-bottom: 25px;
}
.dropdown-menu.mega-menu {
    margin-top: -10px !important;
}
.owl-item .video-col-wrapper > a > img {
    height: 199px;
}
.owl-item .video-caption {
    height: 245px;
}
/*--------- dah---------*/
.main-thumbs_temp .caption {
    padding: 0px 0px 15px !important;
    color: #4d4d4d;
    display: inline-block;
    width: 100%;
}
.thumbnail .caption h3 {
    height: 6em;
}
.add-custom {
    text-align: center;
}
@media only screen and (max-width:1199px)
{
	.home-banner-item {
	height: 290px !important;
}
}

/* New Design  for Mobile */
@media only screen and (max-width:767px) {
.n_storefront .nav-tabs>li>a {
    font-size: 14px;
    padding: 10px 13px;
}
.n_storefront .nav-tabs>li:last-child a
{margin:0px!important;}	
#n_home .heading-two, .esub-heading.text-center, .caption-advert .headline-main-ads.text-center a{
    font-size: 28px;
}
    .caption-advert .headline-main-ads.text-center {
	box-sizing: border-box;
	width: 90%;
}
#n_home .design-setup-mobile-area .col-xs-6.col-sm-4.col-md-3 {
    min-height: 50px !important;
    margin: 0 auto 30px !important;
    padding: 0px 8px;
}
#n_home .design-setup-mobile-area .col-xs-6.col-sm-4.col-md-3 .category-thumbnail {
    margin-bottom: 0;
}
#n_home .category-thumbnail.text-center {
    position: relative;
}
#n_home .cat-overlay {
    top: 0 !important;
    width: 100% !important;
    left: 0% !important;
    background: transparent !important;
}
#n_home .cat-thumbs-caption {
    z-index: 41;
    top: 50%;
    left: 50% !important;
    right: inherit;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
#n_home .cat-thumbs-caption .main-ads-btn {
    font-size: 12px;
    width: 100%;
    opacity: 1;
    transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    padding: 10px 15px;
    line-height: 1;
}
#n_home #featured-cat .category-thumbnail {
    margin-bottom: 0;
}
#n_home #featured-cat.owl-theme .owl-controls {
    text-align: left;
    padding-left: 8px;
    margin-bottom: 20px;
    width: auto;
    display: table;
    margin: 15px auto 20px;
}
#n_home .category-thumbnail.text-center.clear-right.new-design-center {
    padding: 0px;
}
.img-responsive.space-top-main {
    margin: 20px auto;
}
  .compatibility_list {
	
	background-position-x: right 12px !important;
	
}  
.logo {
	max-width: 220px !important;
	float: left;
}
.responsive_mobile {
	
	display: block;
	color: #0081b6 !important;
	font-size: 23px;
	margin-top: 28px;
	float: right;
}
.short_description {
	height: 0;
	
}
#main-content {
	padding-bottom: 25px;
}
.product_page h3 {
	font-size: 15px;
}
.featured-caption {
	
	left: 20%;
}
.top_navbar.sticky .logo {
	display: none;
}
.top_navbar.sticky .responsive_mobile {
	display: none;
}
.top_navbar.sticky .main-wrapper-nav {
	margin-top: 15px;
}
.top_navbar.sticky .row-padded {
	padding-bottom: 5px;
}
.main-wrapper-nav {
	margin-top: 18px;
}
}
@media only screen and (max-width:719px) {
	.home-banner-item {
	height: auto !important;
}

}
@media (max-width: 414px) {
	.logo {
	max-width: 172px;
	float: left;
}
.responsive_mobile {
	display: block;
	color: #0081b6 !important;
	font-size: 18px;
	margin-top: 35px;
}
	
}

@media only screen and (max-width:567px) {
#n_home .heading-two, .esub-heading.text-center, .caption-advert .headline-main-ads.text-center a {
    font-size: 16px;
    padding: 0;
}
#n_home .divider-span, .esub-heading.text-center {
    font-size: 20px;
}
    #brands-carousel img {
	width: auto !important;
	display: table;
	margin: 0 auto;
	max-width: 100%;
}
.products_row {
	padding: 0px 15px;
}
.category-thumbnail {
	margin-bottom: 20px;
}
.product_page h3 {
	font-size: 13px;
}
.logo {
	max-width: 183px !important;
	
}
.product_page h3 {
	
	min-height: 30px;
}
}
@media only screen and (max-width: 479px) 
{
.inner-share-social-btn>i, .inner-share-social-btn span.fa.fa-chevron-down.fa-2x 
{
    padding: 0 5px 0 0;
    font-size: 18px;
}
.inner-share-social-btn {
    font-size: 5px;
}
	.category-thumbnail.product_page .wrapper-category-image {
	margin-bottom: 0px;
}
.category-thumbnail.product_page .wrapper-category-image h3 {
	
	margin: 0;
}
.product_page .wrapper-category-image img {
	
	height: 251px;
	
}

}
@media only screen and (max-width: 414px) {
	.logo {
	max-width: 172px !important;
	float: left;
}
.responsive_mobile {
	display: block;
	color: #0081b6 !important;
	font-size: 18px;
	margin-top: 35px;
}
	
}
@media only screen and (max-width:1024px)
{

   .n-responsive-content * {
        width: 100%;
        display: block;
        max-width: 100%;
        float: left;
        height: auto;
    }
    div#reviews p {
        width: auto!important;
        display: block;
        margin: 0 auto;
        display: table;
        float: none;
    }
    div#reviews a.btn.btn-default i {
        width: auto!important;
        position: relative;
        top: 3px;
        left: -2px;
    }
.inner_prod-tab-content * {
    width: 100%!important;
    word-wrap: break-word;
    max-width: 100%;
    height: auto!important;
    font-size: 16px;
    float:left;
}	
.tabbable td, .tabbable th, .tabbable table, .tabbable tr, .tabbable tbody{display: block!important;padding:0px 1px!important;}
.inner_prod-tab-content{padding:10px!important;float:left;width: 100%;}   
}
@media only screen and (max-width: 359px) {
	.logo {
	max-width: 134px !important;
	
}
.navigation-list li {
	width: 23%;
	
}
.product_page .wrapper-category-image img {
	height: 180px;
}
.esub-input {
	
	width: 213px !important;
}
}
.drop-down-cate li a {
	font-weight: 300 !important;
	text-shadow: none !important;
}
.mega-list-cols > li:hover, .mega-list-cols > li:focus {
	background: #0081b6;
}
.mega-list-cols > li a:hover, .mega-list-cols > li a:focus  {
	background: #005a7f;
}

.tabbable td, .tabbable th {
    padding: 8px;
}

/***pop-up newsletter *****/
#popup_newsletter .input-group {
    width: 100%;
}
#popup_newsletter input.btn.btn-primary {
	width: 100%;
	margin-top: 20px;
	background-color: #ea7311;
	border: 0;
	height: 50px;
	font-size: 20px;
	border-radius: 0px;
}

#popup_newsletter .modal-dialog, .success-news .modal-dialog {
	max-width: 600px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%) !important;
	-ms-transform: translate(-50%,-50%) !important;
}
#popup_newsletter .modal-dialog p {
	margin: 15px 0 20px;
	font-size: 15px;
	line-height: 27px;
}

#header-cart {
    z-index: 1000!important;
}

#popup_newsletter input.form-control {
	box-shadow: none;
	padding: 20px 15px;
}

.success-news {
    background: rgba(0,0,0,0.3);
}
.success-news h3 {
    text-align: center;
}
.success-news a {
    width: auto;
    margin-top: 20px;
    background-color: #000;
    border: 0;
    font-size: 20px;
    border-radius: 4px;
    display: table;
    text-align: center;
    color: #fff;
    padding: 5px 10px 10px;
    margin: 20px auto 0;
    line-height: 1.1;
}
.modal-body h3 {
	margin: 0 0px 0px;
}

.modal-header .pop-news-title {
    color: #fff;
    margin: 0;
    font-size: 26px;
    text-align: center;
}

.modal-header {
	padding: 15px;
	background-color: #005a7f;
}
.modal-header .close {
	margin-top: 0px;
	position: absolute;
	top: -19px;
	right: -20px;
	background-color: #fff;
	border-radius: 40px;
	width: 40px;
	height: 40px;
	z-index: 9999999;
	opacity: 1;
}
@media (max-width:1024px){
#n_content .n-responsive-content a {
	float: none;
	width: auto;
	display:inline-block;
	line-height: 10px;
}
}
.cstm-pg hr { margin-top:5px !important; margin-bottom:5px !important; border-top:1px solid rgba(0,0,0,.2) !important;}